body {
background-image:url(sozai/6.gif);
margin: 30px;
font-size: 10pt;
color: #353535;
}
td {
font-size: 10pt;
color: #e6e6e6;
}
a:link { color: #00ffff;
text-decoration : none;
}
a:hover {
color: #0000ff;
text-decoration : none;
position : relative;
top : 1pt;
left : 1pt;
}
a:visited { color: #004993; 
text-decoration : none;
}
a:active { color: #004993; 
text-decoration : none;
}